/* _content/MultiSchool5/Shared/MainLayout.razor.rz.scp.css */
.page[b-s0kqqb16z1] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-s0kqqb16z1] {
    flex: 1;
}

.sidebar[b-s0kqqb16z1] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-s0kqqb16z1] {
    /*background-color: #f7f7f7;*/
    /*background-color: #eceadf;*/
    /*border-bottom: 1px solid #d6d5d5;*/ /*ki:LA*/
    /*justify-content: flex-end;*/
    justify-content: flex-start; /*LA*/
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-s0kqqb16z1]  a, .top-row .btn-link[b-s0kqqb16z1] {
        white-space: nowrap;
        /*margin-left: 0.5rem;*/  /*LA*/
    }

    .top-row a:first-child[b-s0kqqb16z1] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-s0kqqb16z1] {
        display: none;
    }

    .top-row.auth[b-s0kqqb16z1] {
        justify-content: space-between;
    }

    .top-row a[b-s0kqqb16z1], .top-row .btn-link[b-s0kqqb16z1] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-s0kqqb16z1] {
        flex-direction: row;
    }

    .sidebar[b-s0kqqb16z1] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-s0kqqb16z1] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-s0kqqb16z1], article[b-s0kqqb16z1] {
        /*padding-left: 2rem !important;        
        padding-right: 1.5rem !important;*/ /*LA*/
    }
}
/* _content/MultiSchool5/Shared/SzuloLayout.razor.rz.scp.css */
.page[b-r4p28cvqrk] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-r4p28cvqrk] {
    flex: 1;
}

.sidebar[b-r4p28cvqrk] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-r4p28cvqrk] {
    /*background-color: #f7f7f7;*/
    /*background-color: #eceadf;*/
    /*border-bottom: 1px solid #d6d5d5;*/ /*ki:LA*/
    /*justify-content: flex-end;*/
    justify-content: flex-start; /*LA*/
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-r4p28cvqrk]  a, .top-row .btn-link[b-r4p28cvqrk] {
        white-space: nowrap;
        /*margin-left: 0.5rem;*/  /*LA*/
    }

    .top-row a:first-child[b-r4p28cvqrk] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-r4p28cvqrk] {
        display: none;
    }

    .top-row.auth[b-r4p28cvqrk] {
        justify-content: space-between;
    }

    .top-row a[b-r4p28cvqrk], .top-row .btn-link[b-r4p28cvqrk] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-r4p28cvqrk] {
        flex-direction: row;
    }

    .sidebar[b-r4p28cvqrk] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-r4p28cvqrk] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-r4p28cvqrk], article[b-r4p28cvqrk] {
        /*padding-left: 2rem !important;        
        padding-right: 1.5rem !important;*/ /*LA*/
    }
}
